ScriptingLangManager::ScriptingLang Struct Reference

## Public Attributes

ScriptingEnvConstructor | constructor
const char * | name

## Member Data Documentation

## constructor

ScriptingEnvConstructor ScriptingLangManager::ScriptingLang::constructor

Referenced by ScriptingLangManager::languages(), and ScriptingLangManager::newEnv().

## name

const char* ScriptingLangManager::ScriptingLang::name

The documentation for this struct was generated from the following file:

- qtiplot/src/scripting/Script.h